Subject: Trainer Candidate - Rajpal yadav
From: Rajpal yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 May 2021 07:48:45 -0400

| | Tech Support Test

Name | Rajpal yadav
E-mail | [email-masked]
Phone Number | (97931) 9793161322
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Agrasen engineering industries pvt ltd jaipur Rajasthan | Quality engineer | Today | 17000
Previous Employer 1 | Bits n bytes soft Pvt Ltd gurgaon haryana | Executive QA | 15 January 2021 | 15000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Here i am a quality engineer whose responsibility is to check all the incoming material from the vendor and after sampling done there materials are sent to machine shop where machining operation .after finishing all the operation materials ready for dispatch.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | At the training period some of the engineers became very nervous then by the some technique to  motivate them and engage with work. In managing the team first of all at morning time all lower level staff gather and discuss all the problem and hand to hand solve the problem and if any difficult problem arise then we search the accurate solutions and take corrective action.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me
For good customer service firstly customers order should be placed at right time at customer doors.
Ordered item should be accurate and geniune.
In the comment section one feedback option shuld be mentioned.
All feedback accepted by the customer should be implied in new service.
If any defective piece found by the customer side then give another product to customer.

What according to you makes you a good candidate for this position? | First of all I want to say that many candidates are waiting to grab this opportunity I know they have more experience and talent but I know myself very well I am suitable for this post . I am a hard worker and self motivated engineer .I can handle the all type of pressure at the time of work.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |